<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center">
    <LinearLayout
        android:layout_width="@dimen/cr_180_dp"
        android:layout_height="@dimen/cr_140_dp"
        android:background="@drawable/shape_back_dialog_normal"
        android:orientation="vertical"
        android:padding="@dimen/cr_8_dp">
        <ImageView
            android:layout_width="@dimen/cr_24_dp"
            android:layout_height="@dimen/cr_24_dp"
            android:src="@drawable/ico_info"
            android:layout_gravity="center"
            android:layout_margin="@dimen/common_margin"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/dig_normal_title"
            android:textSize="@dimen/sp_16"
            android:gravity="center"
            android:layout_margin="@dimen/common_margin"
            android:id="@+id/dig_title"
            android:textColor="@color/white"/>
        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/dig_normal_default_message"
                android:gravity="center"
                android:textSize="@dimen/sp_12"
                android:layout_margin="@dimen/common_margin"
                android:layout_weight="1"
                android:id="@+id/dig_message"
                android:textColor="@color/dodgerblue"/>
        </ScrollView>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center">
            <Button
                style="@style/btn_default"
                android:background="@drawable/btn_red_selector"
                android:text="@string/dig_normal_btn_ok"
                android:id="@+id/dig_btn_ok"
                android:layout_width="@dimen/cr_40_dp"/>
            <Button
                style="@style/btn_default"
                android:background="@drawable/btn_blue_selector"
                android:text="@string/dig_normal_btn_cancel"
                android:id="@+id/dig_btn_cancel"
                android:layout_width="@dimen/cr_40_dp"/>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>